{
    "short_name": "OpenBible",
    "name": "Open Bible App: Simple, free, private Bible app",
    "icons": [
      {
        "src": "/bible.svg",
        "type": "image/svg+xml",
        "sizes": "512x512"
      }
    ],
    "id": "/?source=pwa",
    "start_url": "/?source=pwa",
    "background_color": "#3367D6",
    "display": "standalone",
    "scope": "/",
    "theme_color": "#3367D6",

    "description": "Weather forecast information"
  }